3.0.5565 is here! Unreal Engine 4.19 now supported


#1

19

The wait is over - SkookumScript now officially supports Unreal Engine 4.19! We slipped in a some bug fixes and tweaks as well.

Get the new plugin from the Unreal Marketplace, from our GitHub repository or as a good old precompiled zip file for Epic Games Launcher users.

As usual, don’t hesitate to ask us for help if you encounter any issues!

Enjoy!!


#2

The marketplace is still showing support only through version 4.18.


#3

We submitted it to Epic yesterday, it’s still making its way through the Marketplace. We expect it to be available very soon! In the meantime, you can download the precompiled zip file for Epic Games Launcher users.


#4

This update is now also available via the Unreal Marketplace as of April 23 at around noon Pacific Time.


#5

WARNING!

The initial update to the Unreal Marketplace had some required files auto-removed as part of the update mechanism.

We will talk with the Marketplace team and get it sorted out.


#6

We contacted the Marketplace team and they fixed the missing binary files issue for UE4.19, UE4.18 and UE4.17 as of 9am PST. :madsci:

If you already got the SkookumScript plugin through the Unreal Marketplace then you should be notified that an update is available:

image